SYNOPSIS
        int interactive(object ob)

DESCRIPTION
        Return non-zero if ob, or when the argument is omitted, this
        object(), is an interactive user. Will return 1 if the
        object is interactive, else 0.

SEE ALSO
        query_once_interactive(E), query_ip_number(E),
        query_ip_name(E), query_idle(E)
